Pharmacy Point Of Sale System 1.0 SQL Injection

Discussion in 'News Aggregator' started by Packet Storm, 24 Sep 2021.

  1. Packet Storm

    Packet Storm Guest

    Pharmacy Point of Sale System version 1.0 suffers from a remote SQL injection vulnerability that allows for authentication bypass.

    Continue reading...
     

Share This Page

Loading...